Page MenuHomeFreeBSD

new port: security/rubygem-omniauth-shibboleth
ClosedPublic

Authored by mmoll on May 10 2015, 1:08 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 9 2024, 12:54 PM
Unknown Object (File)
May 9 2024, 12:54 PM
Unknown Object (File)
May 4 2024, 9:03 PM
Unknown Object (File)
Feb 1 2024, 4:00 PM
Unknown Object (File)
Feb 1 2024, 3:56 PM
Unknown Object (File)
Feb 1 2024, 3:29 PM
Unknown Object (File)
Dec 20 2023, 12:32 AM
Unknown Object (File)
Nov 9 2023, 1:09 AM
Subscribers
None

Details

Reviewers
swills
mat
Summary

Taken from PR 199753 with minor modifications.
Proposed commit message:

new port: security/rubygem-omniauth-shibboleth

Ruby gem that implements an OmniAuth strategy for authenticating
through Shibboleth (SAML) for usage in rubygem-onmiauth.

WWW: https://github.com/toyokazu/omniauth-shibboleth

PR:		199753
Submitted by:	Torsten Zuehlsdorff <ports@toco-domains.de>
Approved by:	swills (mentor), mat (mentor)
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

mmoll retitled this revision from to new port: security/rubygem-omniauth-shibboleth.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
mmoll added reviewers: swills, mat.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.May 10 2015, 10:52 PM